Magick++ 7.1.0

Public Member Functions | List of all members
Magick::chromaGreenPrimaryImage Class Reference

`#include <STL.h>`

## Public Member Functions
| chromaGreenPrimaryImage (const double x_, const double y_, const double z_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1336 of file STL.h.

## Constructor & Destructor Documentation

## ◆ chromaGreenPrimaryImage()

Magick::chromaGreenPrimaryImage::chromaGreenPrimaryImage | ( | const double | x_,
|  | const double | y_,
|  | const double | z_
| ) |  |

Definition at line 1236 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::chromaGreenPrimaryImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1244 of file STL.cpp.

References Magick::Image::chromaGreenPrimary().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp